Bug 855696 - python-zope-component: please build for el6
python-zope-component: please build for el6
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-zope-component (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On: 855702
Blocks: 855706
  Show dependency treegraph
 
Reported: 2012-09-09 23:36 EDT by Tomas Dabašinskas
Modified: 2012-11-18 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-18 18:20:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-09 23:36:28 EDT
Hi, can you please build the package for epel 6? I did scratch build[1] for el6 and it worked so it should be pretty straight forward.

Cheers,
Tomas Dabasinskas

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=4470512
Comment 1 Robin Lee 2012-09-10 01:18:15 EDT
Hello, I don't want to maintain the Zope packages for EL. Would you like to own the EL6 branch of your wanted packages? Of course, it would be even great if you can also co-maintain the Fedora branches.
Comment 2 Tomas Dabašinskas 2012-09-10 01:50:03 EDT
Robin, sure thing, please go ahead and set me as a maintainer for el6 branch
Comment 3 Robin Lee 2012-09-10 07:25:37 EDT
The EL branches are orphaned and please take them up.
Comment 4 Fedora Update System 2012-09-10 22:37:40 EDT
python-zope-component-3.10.0-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-component-3.10.0-5.el6
Comment 5 Robin Lee 2012-09-10 23:16:56 EDT
You may base the el6 branch on the master one, so that we can sync easily.
Comment 6 Tomas Dabašinskas 2012-09-10 23:46:39 EDT
Robin, there was a conflict with .gitignore, I have updated it with contents of .gitignore from master branch, I believe merge went through please verify.
Comment 7 Robin Lee 2012-09-10 23:53:25 EDT
Mostly ok
Comment 8 Fedora Update System 2012-09-12 15:27:47 EDT
python-zope-component-3.10.0-5.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 9 Tomas Dabašinskas 2012-11-18 18:20:46 EST
python-zope-component on epel:
python-zope-component             noarch         3.10.0-5.el6              epel

Note You need to log in before you can comment on or make changes to this bug.